SAP Knowledge Base Article - Preview

2404171 - Check Java Software Prerequisites error shows wrong components - SolMan 7.2

Symptom

When running SOLMAN_SETUP on Infrastructure Preparation step 2.2 Enable Connectivity an error is displayed saying the components are not installed or up to date. However the correct components are installed on the Java Stack.  Example can be seen below:

  • Error ISAGENT component does not have expected level (current: 8 SP=24, expected: 8 SP>=025)
  • Error ISAGENT_MIN_J5 9.7 component is not installed
  • Error ISAGENT_MIN_J5 10.1 component is not installed
  • Error J2EE-APPS 7.40 component is not installed
  • Error BASETABLES 7.40 component is not installed
  • Error CORE-TOOLS 7.40 component is not installed
  • Error ENGFACADE 7.40 component is not installed
  • Error SERVERCORE 7.40 component is not installed
  • Error J2EE-FRMW 7.40 component is not installed
  • Error LM-CORE 7.40 component is not installed
  • Error ENGINEAPI 7.40 component is not installed
  • Error LMNWABASICAPPS 7.40 component is not installed


Read more...

Environment

SAP Solution Manager 7.2

Product

SAP Solution Manager 7.2

Keywords

LMDB, Infrastructure Preparation, Product Instance , Component not installed, technical instance, java component not updated, component does not have expected level, 'Check Java Software Prerequisites' shows errors Solman_setup Infrastructure Preparation step 2.2 java Connectivity Error:shows wrong components, Landscape cache , KBA , SV-SMG-INS-CFG , Setup and Configuration of the Solution Manager system , SV-SMG-LDB , Landscape Management Database (LMDB) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.